package com.huawei.hwmdemo.dependency.menu.item;

import com.huawei.hwmconf.presentation.dependency.menu.IConfMenu;
import com.huawei.hwmdemo.R;

public class CustomModifyRenderMenu implements IConfMenu {
    @Override
    public int getId() {
        return R.id.conf_menu_custom_modify_render;
    }

    @Override
    public int getImage() {
        return R.drawable.hwmconf_toolbar_btn_camera;
    }

    @Override
    public int getTextRes() {
        return R.string.conf_menu_custom_render_mode;
    }

    @Override
    public int getUnCheckedText() {
        return R.string.conf_menu_custom_render_mode;
    }

    @Override
    public int getCheckedText() {
        return R.string.conf_menu_custom_render_mode;
    }
}
